import React, { ComponentProps, ReactNode } from 'react';
import { RadioGroup } from '../Radio/Radio';
declare function RadioList(props: {
    items: {
        label: ReactNode;
        value: string;
    }[];
} & ComponentProps<typeof RadioGroup>): React.JSX.Element;
declare namespace RadioList {
    var displayName: string;
}
export { RadioList };
